0 Replies Latest reply on Oct 28, 2016 5:46 PM by Dhawan Shringi

    Problem installing Red Hat Development Suite with VirtualBox version

    Dhawan Shringi Newbie

      At the confirmation step, it's not allowing me to proceed because of the below error. I currently have version 5.1.6 installed, is there a way to mitigate this except what the message suggests?

       

      Red Hat Container Development Kit requires Oracle VirtualBox 5.0.26 or newer 5.0.x release. Please uninstall detected Oracle VirtualBox and restart Installer to continue.